defaultName=Class1
generatePrologueEpilogue=true
patternDescription=<HTML> <H3>Main Class pattern</H3> \
This pattern creates the main class for your application. You can edit its name in the "Name" field. \
</HTML>
